Bug 332511 - remove obsolete translation
remove obsolete translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
:
Depends On: 331981
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-15 10:12 EDT by Kjartan Maraas
Modified: 2015-03-04 20:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 498171 503804 (view as bug list)
Environment:
Last Closed: 2009-10-02 08:40:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2007-10-15 10:12:16 EDT
+++ This bug was initially created as a clone of Bug #331981 +++

Description of problem:

system-config-httpd ships two norwegian bokmål translations. no.po is obsolete
and should be removed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from kmaraas@broadpark.no on 2007-10-15 09:01 EST --
Retargeting this as a tracker for all packages that ship obsolete translations.
Comment 1 Bug Zapper 2008-05-13 23:24:22 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Kjartan Maraas 2008-07-02 03:55:39 EDT
This problem is still there in rawhide.
Comment 3 Kjartan Maraas 2008-10-05 06:16:22 EDT
And still there today.
Comment 4 John Poelstra 2008-10-10 18:17:59 EDT
This bug has been triaged
Comment 5 Bug Zapper 2008-11-25 21:01:09 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Kjartan Maraas 2009-06-02 15:32:29 EDT
Still the same in rawhide.
Comment 7 Bug Zapper 2009-06-09 05:19:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Phil Knirsch 2009-10-02 08:40:15 EDT
Removed po/no.po in HG repo, will be in next build.

Thanks & regards, Phil

Note You need to log in before you can comment on or make changes to this bug.